body{width:100%; margin:0px; padding:0px; border:none !important;}
.container, .content{width:100%; margin:0px; padding:0px 10px;}

 .logo, .header_mobile, .phone_login ul, .topmenu, .menu, #myCarousel, .boxes_bottom, .info_container, .footer_container, .form-horizontal{display:none; }
.print_logo{display:block;}

.phone_login{border-right:none; }
.phone{display:block !important; width:390px !important;}
a, a:after { content: normal !important; }